/* TYPOGRAPHY *****************************************************/
body,button,input,select,textarea,th,td{color:#28282e;font:300 normal normal 18px/1.44444em Roboto,Arial,Helvetica,sans-serif;}
/* HEADINGS *******************************************************/
h1,h2,h3,h4,h5,h6{margin:0 0 1.1em;font-family:Raleway,Arial,Helvetica,sans-serif;font-weight:bold;}
h1,h2{font-weight:300;}
h1 strong,h2 strong{font-weight:bold;}
h1{margin-bottom:.6em;padding-bottom:.6em;background:url(../images/heading_border.gif) left bottom no-repeat;font-size:2.66667em;line-height:1em;}
h2{margin-bottom:.5em;font-size:1.88889em;line-height:1.32353em;}
h3{margin-bottom:1em;font-size:1.22222em;line-height:1.36364em}
h4{font-size:1.11111em;line-height:1.35em;}
h5,h6{font-size:1.05556em;line-height:1.36842em;}
/* TEXT ELEMENTS **************************************************/
p{margin:0 0 1.5em;}
p.right{text-align:right;}
p:last-child{margin-bottom:0 !important;padding-bottom:0 !important;}
menu,ul,ol{margin:0 0 1.5em;padding-left:25px;}
ul,ol{list-style-position:outside;}
ul{list-style-type:disc;}
li{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
ol{list-style-type:decimal;}
.half li{float:left;width:50%;padding-right:30px;}
.half li:nth-child(2n+1){clear:left;}
.checked{padding-left:0;list-style:none;}
.checked li{margin-bottom:1em;padding-left:27px;background:url(../images/arrow.png) left 5px no-repeat;}
dl{margin:8px 0 20px;}
dl dt{font-weight:bold;}
a{color:#a8ce38;font-weight:bold;text-decoration:underline;outline:none;}
a:hover,a:active,a:focus{color:#28282e;}
img{max-width:100%;height:auto;margin:0;padding:0;border:none;vertical-align:middle;-ms-interpolation-mode:bicubic;}
blockquote,q{margin-bottom:1.2em;font-family:Raleway,Arial,Helvetica,sans-serif;font-size:1.22222em;font-weight:bold;line-height:1.36364em;}
strong,strong em,strong i,strong a,strong span,b,b em,b i,b a,b span{font-weight:bold;}
em,em strong,em b,em a,em span,i,i strong,i b,i a,i span{font-style:italic;}
code,kbd,pre,samp{font-family:Monaco,monospace,serif;font-size:11px;-webkit-hyphens: none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;}
pre{margin-bottom:15px;background-color:#f9f9d4;padding:0 10px;overflow:auto;}
code{margin:0;padding:1px 3px;background-color:#f9f9d4;}
abbr[title]{border-bottom:1px dotted #999;cursor:help;}
address{font-style:normal;}
dfn{font-style:italic;}
mark{background: #ff0;color:#222;}
small{font-size:.85714285em;}
sub,sup{font-size:.78571428em;line-height: 0;position: relative;vertical-align: baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
figure{margin:0;}
del{color:#666;}
ins{background:#f0f0f0;text-decoration: none;}
/* Use this to create a horizontal ruler across a column. */
hr{clear:both;width:100%;border-color:#b8e8eb;}
* html hr{ margin:0 0 1.2em 0; } /* IE6 fix */
.txtlarge{font-size:1.22222em;line-height:1.36364em;}
.txtbolded{font-weight:bold;}
.txtcentre{text-align:center;}
.txtright{text-align:right;}
.txtred{color:#c91d22;}
.txtwh,.txtwh h1,.txtwh h2,.txtwh h3,.txtwh h4,.txtwh h5,.txtwh h6{color:#fff;}
.backgrounded a{color:#fff;}
/* TABLES *********************************************************/
table{width:100%;margin:0 0 1.5em;border-collapse:collapse;}
caption{width:550px;text-align:right;padding:0 0 5px;font-style:italic;font-weight:normal;}
th,td{padding:6px 10px;border:1px solid #bababa;vertical-align:middle;}
th{background-color:#333132;border-color:#333132;color:#fff;font-family:Raleway,Arial,Helvetica,sans-serif;font-size:1.11111em;text-align:left;font-weight:bold;text-transform:uppercase;}
td,th.spec{background-color:#fff;text-align:left;}
td.alt, tr.alt td,th.specalt{background-color:#f7f7f7;}
th.spec,th.specalt{border-color:#bababa;color:#28282e;font-family:Roboto,Arial,Helvetica,sans-serif;font-size:1em;font-weight:300;letter-spacing:0;text-transform:none;}
/* END TABLES *********************************************************/
/* Logo ****************************************************/
.logo a{display:block;width:286px;height:0;margin:0 auto;padding-top:86px;background:url(../images/logo.png) left top / cover no-repeat;overflow:hidden;}
/* Header *********************************************************/
#title p{margin-bottom:0;color:#fff;font-family:Raleway,Arial,Helvetica,sans-serif;font-size:2.66667em;font-weight:bold;line-height:1em;text-transform:uppercase;}
/* Footer *********************************************************/
#footer .logo a{width:218px;padding-top:66px;}
#footer .copyright{margin:7px 0;}
#footer .copyright a{font-weight:500;text-decoration:none;}
/* Others *********************************************************/
.read-more{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:inline-block;margin-left:20px;padding:15px 35px;border:none 0;background-color:#434345;color:#fff;font-family:Raleway,Arial,Helvetica,sans-serif;font-size:19px;font-weight:800;line-height:1em;text-align:center;text-decoration:none;text-transform:uppercase;}
.read-more:hover,.read-more:active,.read-more:focus{background-color:#696970;color:#fff;}
.read-more:first-child{margin-left:0;}
.read-more.alt{background-color:#a8ce38;}
.read-more.alt:hover,.read-more.alt:active,.read-more.alt:focus{background-color:#434345;}
.read-more.full{display:block;width:100%;}
.read-more.sm{padding:10px 25px;font-size:17px;}
.read-more.btn-arrow{padding-right:50px!important;background-image:url(../images/arrow_wh.png);background-position:87% center;background-repeat:no-repeat;}
.txtlarge h1{font-size:3em;}
.txtlarge h2{font-size:2.3em;}
.txtlarge h3{font-size:1.55556em;}
.txtlarge h4{font-size:1.22222em;}
.txtlarge h5,.txtlarge h6{font-size:1.05556em;}
.txtlarge .read-more{font-size:1.2em;}
#sidebar h2{font-size:2.125em;line-height:1.32353em;}
#sidebar h3{font-size:1.375em;line-height:1.36364em}
#sidebar h4{font-size:1.25em;line-height:1.35em;}
#sidebar h5{font-size:1.125em;line-height:1.44444em;}
#sidebar h6{font-size:1.0625em;line-height:1.52941em;}
#sidebar .box .read-more{padding-left:20px;padding-right:20px;}
.side-adv h2,#sidebar .side-adv h2{margin-bottom:.3em;font-size:1.44444em;line-height:1.30769em;}
.side-adv h2 strong{font-size:1.23077em;}
#side-lavazza a{color:#fff;font-weight:inherit;text-decoration:none;}
#side-lavazza p{padding-right:30%;}
#side-lavazza .read-more{background-color:#5790bd;}
#side-lavazza .read-more:hover,#side-lavazza .read-more:active{background-color:#386e99;}

#side-certified a{color:#fff;font-weight:inherit;text-decoration:none;}
#side-certified p{padding-right:30%;}
#side-certified .read-more{background-color:#5790bd;}
#side-certified .read-more:hover,#side-lavazza .read-more:active{background-color:#386e99;}
/* Home *****************************************************/
#banners .slide .title{margin-bottom:.5em;font-size:2.66667em;font-weight:bold;line-height:1em;}
#banners .slide .read-more{font-size:1.66667em;font-weight:900;text-transform:none;}
.desc {float:right;}
.cta-phone {padding: 10px 0px !important;}